
@font-face {
	font-family: 'DINMed';
	src: url("../../page/styles/fonts/din/din-med.eot");
	src: url("../../page/styles/fonts/din/din-med.eot?#iefix") format("embedded-opentype"), url("../../page/styles/fonts/din/din-med.woff2") format("woff2"), url("../../page/styles/fonts/din/din-med.woff") format("woff"), url("../../page/styles/fonts/din/din-med.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINBold';
	src: url("../../page/styles/fonts/din/din-bold.eot");
	src: url("../../page/styles/fonts/din/din-bold.eot?#iefix") format("embedded-opentype"), url("../../page/styles/fonts/din/din-bold.woff2") format("woff2"), url("../../page/styles/fonts/din/din-bold.woff") format("woff"), url("../../page/styles/fonts/din/din-bold.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'futura';
	src: url("../../page/styles/fonts/futura/futuralt-webfont.woff2") format("woff2"), url("../../page/styles/fonts/futura/futuralt-webfont.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}



.LDSSearch { background-color:#3D403C; position: fixed; padding:0;}
body .bookings--widget__grid select {
	height:41px!important;
	top:-21px!important;
	border:none!important;
	background-color: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: '';
	background-color: transparent; border-bottom: 1px solid #ffffff1a !important;
}
body .bookings--widget__grid select:focus { border-color: #db8c6c !important; }


.LDSSearch input, .LDSSearch select { font-family:"futura", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:300!important; }
.selectboxit-options, .selectboxit-list {color:#000!important; font-size:16px;font-family:"futura", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300!important;}
.selectboxit-option-anchor {color:#000 !important;}
.selectboxit-focus .selectboxit-option-anchor {color:#fff !important;}
.selectboxit-text, .selectboxit {background:#3D403C !important; color: #fff; font-size:16px;font-family:"futura", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight: 300!important;}

.selectboxit{border-bottom: 1px solid #ffffff1a !important;}

.selectboxit-arrow, .selectboxit-default-arrow,.selectboxit-arrow-container{display:none;}

.LDSSearch  input {background-image:unset !important;}

.bookings--widget__footer {width:100%!important;}

.LDSSearch-style .LDSSearch-login a, .LDSSearch-style .LDSSearch-cancel a {
	color:#9e9f9d;
}

.rooms .col__inner .label,
.adults .col__inner .label,
.children .col__inner .label {
/*	margin-bottom: 38px!important;
	margin-top: -20px!important;*/
}
#promoCode::placeholder{text-transform: uppercase;color:#fff;font-size:12px; opacity: 1; font-family:"DINBold", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;     letter-spacing: .1em; text-align: center;font-weight: 300!important;}
#promoCode:-ms-input-placeholer{text-transform: uppercase;color:#fff;font-size:12px;}
#promoCode::-ms-input-placeholer{text-transform: uppercase;color:#fff;font-size:12px;}
.LDSBookingIncentives .BIemail input { background: #fff }
